.boxed--rectangle--detail {
    border-radius: 10%;
    width: 30vw;
    height: 30vh;
    object-fit: fill;
    box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
}
.boxed--square--detail {
    border-radius: 10%;
    width: 5em;
    height: 5em;
    object-fit: fill;
    box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
}
table tr td{
    vertical-align: middle !important;
}
